%define module_name Statocles
%define _without_test 1
# BEGIN SourceDeps(oneline):
BuildRequires: /usr/bin/git perl(Beam/Emitter.pm) perl(Beam/Wire.pm) perl(CPAN/Changes.pm) perl(Capture/Tiny.pm) perl(DateTime/Moonpig.pm) perl(Dir/Self.pm) perl(Encode.pm) perl(Encode/CN.pm) perl(Encode/JP.pm) perl(Encode/KR.pm) perl(Encode/TW.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Share.pm) perl(File/ShareDir/Install.pm) perl(File/Spec.pm) perl(Git/Repository.pm) perl(HTML/Lint/Pluggable.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Import/Base.pm) perl(JSON/PP.pm) perl(List/UtilsBy.pm) perl(Mojolicious.pm) perl(Moo.pm) perl(PPI.pm) perl(Path/Tiny.pm) perl(Pod/Elemental.pm) perl(Pod/Simple.pm) perl(Pod/Usage/Return.pm) perl(Pod/Weaver.pm) perl(Storable.pm) perl(Syntax/Highlight/Engine/Kate.pm) perl(Test/Deep.pm) perl(Test/Differences.pm) perl(Test/Exception.pm) perl(Test/Lib.pm) perl(Test/More.pm) perl(Text/Markdown.pm)
BuildRequires: perl(Text/Unidecode.pm) perl(Type/Tiny.pm) perl(Types/Path/Tiny.pm) perl(YAML.pm) perl(YAML/XS.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.093
Release: alt1
Summary: A static site generator
Group: Development/Perl
License: perl
URL: http://preaction.me/statocles

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PR/PREACTION/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc LICENSE README CHANGES CONTRIBUTING.md
%perl_vendor_privlib/S*
%perl_vendor_privlib/auto/*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 0.093-alt1
- regenerated from template by package builder

* Wed Dec 20 2017 Igor Vlasenko <viy@altlinux.ru> 0.087-alt1
- regenerated from template by package builder

* Thu Oct 26 2017 Igor Vlasenko <viy@altlinux.ru> 0.086-alt1
- regenerated from template by package builder

* Mon Apr 03 2017 Igor Vlasenko <viy@altlinux.ru> 0.083-alt1
- regenerated from template by package builder

* Tue Nov 01 2016 Igor Vlasenko <viy@altlinux.ru> 0.081-alt1
- regenerated from template by package builder

* Sun Aug 07 2016 Igor Vlasenko <viy@altlinux.ru> 0.077-alt1
- regenerated from template by package builder

* Sun May 29 2016 Igor Vlasenko <viy@altlinux.ru> 0.076-alt1
- regenerated from template by package builder

* Thu May 26 2016 Igor Vlasenko <viy@altlinux.ru> 0.075-alt1
- regenerated from template by package builder

* Sun Mar 27 2016 Igor Vlasenko <viy@altlinux.ru> 0.074-alt1
- regenerated from template by package builder

* Fri Sep 05 2014 Igor Vlasenko <viy@altlinux.ru> 0.022-alt1
- regenerated from template by package builder

* Thu Jul 17 2014 Igor Vlasenko <viy@altlinux.ru> 0.019-alt1
- regenerated from template by package builder

* Thu Jun 26 2014 Igor Vlasenko <viy@altlinux.ru> 0.014-alt1
- regenerated from template by package builder

* Mon Jun 23 2014 Igor Vlasenko <viy@altlinux.ru> 0.013-alt1
- regenerated from template by package builder

* Tue Jun 03 2014 Igor Vlasenko <viy@altlinux.ru> 0.006-alt1
- initial import by package builder

